<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Load more_input-form</name>
   <tag></tag>
   <elementGuidId>67f0ddbf-9cce-4cc1-a27a-551075c4be83</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//input[@type='search'])[3]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>div.Instansi.container-input-search > input.input-form</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>f5ef8809-325e-47ba-8dcf-e0d56888a60f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>fetchData()</value>
      <webElementGuid>e1385142-70de-4e77-a9ae-9b3d31ded661</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-ref</name>
      <type>Main</type>
      <value>inputfocus</value>
      <webElementGuid>60612bbf-0ec2-495a-a2d9-bae76b6c3add</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>aee158d4-4c4a-4fd0-a353-91ec541a1bbd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>3ad5e13e-5024-46b7-946c-bca303071f6f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type here to Search Instansi</value>
      <webElementGuid>92af8c5c-b2de-41e5-9cdf-445aadc3757a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>19fb1a0e-5084-4aa6-8487-a84dd62f1c18</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-input-search&quot;]/input[@class=&quot;input-form&quot;]</value>
      <webElementGuid>eec874a0-5cd6-4ea9-8b3b-ddce3dfa1279</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@type='search'])[3]</value>
      <webElementGuid>1f3d87cb-9887-4110-899a-3c3736c9df62</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div[2]/input</value>
      <webElementGuid>3bd16cb5-7ce6-4c36-bfc1-28a00424a2ba</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div[2]/input</value>
      <webElementGuid>73a3725e-773f-4bec-b19a-a45fb1700b2c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@placeholder = 'Type here to Search Instansi' and @type = 'search']</value>
      <webElementGuid>197723cd-03cf-4220-ac51-118b5483a3d5</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
